Tuning LVS

Gonzalo Servat gonzalo at linuxaus.com
Tue Nov 20 20:05:45 GMT 2001


It is??? I'm using 0.8.2! It's the latest stable! How is it too old?


++ 20/11/01 19:14 +0200 - Julian Anastasov:

> 
> 	Hello,
> 
> On Tue, 20 Nov 2001, Andreas Jung wrote:
> 
> > 0.8.2 under Linux 2.2.18
> 
> 	Then your posting is going to my trash :) 0.8.2 is too old.
> 
> Regards
> 
> --
> Julian Anastasov <ja at ssi.bg>
> 
> 
> _______________________________________________
> LinuxVirtualServer.org mailing list - lvs-users at LinuxVirtualServer.org
> Send requests to lvs-users-request at LinuxVirtualServer.org
> or go to http://www.in-addr.de/mailman/listinfo/lvs-users
> 

-- 
  Gonzalo Servat <gonzalo at linuxaus.com>

  .. "Historically speaking, the presence of wheels in Unix has never precluded their reinvention." - Larry Wall




More information about the lvs-users mailing list